Nie jesteś zalogowany.
Jeśli nie posiadasz konta, zarejestruj je już teraz! Pozwoli Ci ono w pełni korzystać z naszego serwisu. Spamerom dziękujemy!

Ogłoszenie

Prosimy o pomoc dla małej Julki — przekaż 1% podatku na Fundację Dzieciom „Zdążyć z Pomocą”.
Więcej informacji na dug.net.pl/pomagamy/.

#1 2018-09-01 13:00:30

urbinek
Użytkownik
Skąd: Sosnowiec
Zarejestrowany: 2009-10-01
Serwis

KDE wygło sie... mocno

bry,

Jakieś 2 tygodnie temu był update paczek KDE w debianie i od tamtego czasu środowisko jest upośledzone.

- Na wcześniej działającym użytkowniku:

Kod:

- zniknęły wszystkie dopięte ikony/skróty na dolnym panelu
- zniknął tray
- nie działa kontekstowe wyszukiwanie aplikacji w Kmenu (działa tylko wyszukiwanie części plików w ~/
- nie działa krunner (zasadniczo jest w nim tyle co w szukajce kmenu)
- nie działa ppm na przestrzeni pulpitu
- nie działa ppm na dolnym panelu

- Na nowo utworzonym użytkowniku:

Kod:

- nie działa ppm na przestrzeni pulpitu
- nie działa ppm na dolnym panelu
- nie działa krunner
- zniknął tray

- Na świeżej instalacji Debiana Testing

Kod:

- zniknął dolny panel
- nie działa ppm na pulpicie
- nie działa krunner

lista paczek:

Kod:

# dpkg -l | grep kde | grep ii
ii  kde-baseapps                                                4:17.08.3+5.102                         amd64        base applications from the official KDE release (metapackage)
ii  kde-cli-tools                                               4:5.13.4-1                              amd64        tools to use KDE services from the command line
ii  kde-cli-tools-data                                          4:5.13.4-1                              all          tools to use kioslaves from the command line
ii  kde-config-gtk-style:amd64                                  4:5.13.4-1                              amd64        KDE configuration module for GTK+ 2.x and GTK+ 3.x styles selection
ii  kde-config-gtk-style-preview:amd64                          4:5.13.4-1                              amd64        KDE configuration module for GTK+ 2.x and GTK+ 3.x styles selection (extras)
ii  kde-config-mailtransport:amd64                              17.12.3-1                               amd64        mail transport service KCM
ii  kde-config-screenlocker                                     5.13.4-1                                amd64        KCM Module for kscreenlocker
ii  kde-config-sddm                                             4:5.13.4-1                              amd64        KCM module for SDDM
ii  kde-icons-mono                                              4:15.08.3-2                             all          monochromatic icons theme
ii  kde-l10n-pl                                                 4:17.08.3-5                             all          Polish (pl) localization files for KDE
ii  kde-plasma-desktop                                          5:102                                   amd64        KDE Plasma Desktop and minimal set of applications
ii  kde-runtime                                                 4:17.08.3-2                             amd64        runtime components from the official KDE release
ii  kde-runtime-data                                            4:17.08.3-2                             all          shared data files for the KDE base runtime module
ii  kde-spectacle                                               18.04.0-1                               amd64        Screenshot capture utility, replaces KSnapshot
ii  kde-standard                                                5:102                                   amd64        KDE Plasma Desktop and standard set of applications
ii  kde-style-breeze                                            4:5.13.4-1                              amd64        Widget style for Qt and KDE Software
ii  kde-style-breeze-qt4                                        4:5.13.4-1                              amd64        Widget style for Qt 4 and KDE Software
ii  kde-style-oxygen-qt5                                        4:5.13.4-1                              amd64        Qt decoration for the Oxygen desktop theme
ii  kde-style-qtcurve-qt4:amd64                                 1.8.18+git20160320-3d8622c-6            amd64        QtCurve widget style for applications based on Qt 4.x
ii  kde-style-qtcurve-qt5:amd64                                 1.8.18+git20160320-3d8622c-6            amd64        QtCurve widget style for applications based on Qt 5.x
ii  kde-thumbnailer-deb                                         3.0.4-1                                 amd64        KDE plugin to show thumbnails of Debian package files
ii  kdebugsettings                                              18.04.1-1                               amd64        application to enable/disable qCDebug settings
ii  kdeconnect                                                  1.3.1-1                                 amd64        connect smartphones to your KDE Plasma Workspace
ii  kded5                                                       5.47.0-1                                amd64        Extensible daemon for providing session services
ii  kdegraphics-mobipocket                                      4:17.08.3-2                             amd64        mobipocket thumbnail plugin
ii  kdegraphics-thumbnailers                                    4:17.08.3-1                             amd64        graphics file format thumbnailers for KDE SC
ii  kdelibs-bin                                                 4:4.14.38-1                             amd64        core executables for KDE Applications
ii  kdelibs5-data                                               4:4.14.38-1                             all          core shared data for all KDE Applications
ii  kdelibs5-plugins                                            4:4.14.38-1                             amd64        core plugins for KDE Applications
ii  kdenlive                                                    18.08.0-1                               amd64        non-linear video editor
ii  kdenlive-data                                               18.08.0-1                               all          non-linear video editor (data files)
ii  kdepim-addons:amd64                                         17.12.3-2                               amd64        Addons for KDE PIM applications
ii  kdepim-runtime                                              4:17.12.3-2                             amd64        runtime components for Akonadi KDE
ii  kdepim-themeeditors                                         4:17.12.3-1                             amd64        Theme Editors for KDE PIM applications
ii  kdeplasma-addons-data                                       4:5.13.4-1                              all          locale files for kdeplasma-addons
ii  kdesdk-thumbnailers                                         4:17.08.3-1                             amd64        kdesdk file format thumbnailers for KDE
ii  kf5-kdepim-apps-libs-data                                   4:17.12.3-1                             all          KDE PIM mail related libraries, data files
ii  kio-sieve:amd64                                             4:17.12.3-1                             amd64        Sieve mail filtering language support for kdepim, kio slave
ii  ksnapshot                                                   4:18.04.0-1                             all          transitional package for kde-spectacle
ii  libblockdev-crypto2:amd64                                   2.16-2                                  amd64        Crypto plugin for libblockdev
ii  libblockdev-fs2:amd64                                       2.16-2                                  amd64        file system plugin for libblockdev
ii  libblockdev-loop2:amd64                                     2.16-2                                  amd64        Loop device plugin for libblockdev
ii  libblockdev-part-err2:amd64                                 2.16-2                                  amd64        Partition error utility functions for libblockdev
ii  libblockdev-part2:amd64                                     2.16-2                                  amd64        Partitioning plugin for libblockdev
ii  libblockdev-swap2:amd64                                     2.16-2                                  amd64        Swap plugin for libblockdev
ii  libblockdev-utils2:amd64                                    2.16-2                                  amd64        Utility functions for libblockdev
ii  libblockdev2:amd64                                          2.16-2                                  amd64        Library for manipulating block devices
ii  libkde3support4                                             4:4.14.38-1                             amd64        KDE 3 Support Library for the KDE 4 Platform
ii  libkdeclarative5                                            4:4.14.38-1                             amd64        declarative library for plasma
ii  libkdecorations2-5v5                                        4:5.13.4-1                              amd64        library to create window decorations
ii  libkdecorations2private6                                    4:5.13.4-1                              amd64        library to create window decorations - private library
ii  libkdecore5                                                 4:4.14.38-1                             amd64        KDE Platform Core Library
ii  libkdesu5                                                   4:4.14.38-1                             amd64        Console-mode Authentication Library for the KDE Platform
ii  libkdeui5                                                   4:4.14.38-1                             amd64        KDE Platform User Interface Library
ii  libkdewebkit5                                               4:4.14.38-1                             amd64        KDE WebKit Library
ii  libkf5declarative-dev                                       5.47.0-1                                amd64        development files for kdeclarative
ii  libkf5kdelibs4support-data                                  5.47.0-1                                all          Porting aid from KDELibs4.
ii  libkf5kdelibs4support5:amd64                                5.47.0-1                                amd64        Porting aid from KDELibs4.
ii  libkf5kdelibs4support5-bin                                  5.47.0-1                                amd64        Porting aid from KDELibs4.
ii  libkf5kdepimdbusinterfaces5:amd64                           4:17.12.3-1                             amd64        KDE PIM D-Bus interfaces library
ii  libkf5kmanagesieve5:amd64                                   4:17.12.3-1                             amd64        Sieve remote script management support for kdepim, library
ii  libkf5ksieve-data                                           4:17.12.3-1                             all          Sieve mail filtering language support for kdepim, data files
ii  libkf5ksieve5:amd64                                         4:17.12.3-1                             amd64        Sieve mail filtering language support for kdepim, library
ii  libkf5ksieveui5:amd64                                       4:17.12.3-1                             amd64        Sieve mail filtering language support for kdepim, GUI library
ii  libkf5libkdepim-data                                        4:17.12.3-1                             all          KDE PIM library - data files
ii  libkf5libkdepim-plugins:amd64                               4:17.12.3-1                             amd64        KDE PIM library - plugins
ii  libkf5libkdepim5:amd64                                      4:17.12.3-1                             amd64        KDE PIM library
ii  libkf5libkdepimakonadi5:amd64                               4:17.12.3-1                             amd64        KDE PIM Akonadi library
ii  libkf5su-bin                                                5.47.0-1                                amd64        runtime files for kdesu
ii  libkf5su-data                                               5.47.0-1                                all          translation files for kdesu
ii  pkg-kde-tools                                               0.15.28                                 all          various packaging tools and scripts for KDE Applications
ii  polkit-kde-agent-1                                          4:5.13.4-1                              amd64        KDE dialogs for PolicyKit
ii  qml-module-org-kde-activities:amd64                         5.47.0-1                                amd64        provides integration of QML and KDE Frameworks
ii  qml-module-org-kde-bluezqt:amd64                            5.49.0-1                                amd64        QML wrapper for bluez
ii  qml-module-org-kde-draganddrop:amd64                        5.47.0-1                                amd64        provides integration of QML and KDE frameworks - draganddrop
ii  qml-module-org-kde-kcm:amd64                                5.47.0-1                                amd64        provides integration of QML and KDE Frameworks - kcm
ii  qml-module-org-kde-kconfig:amd64                            5.47.0-1                                amd64        provides integration of QML and KDE Frameworks - kconfig
ii  qml-module-org-kde-kcoreaddons:amd64                        5.47.0-1                                amd64        provides integration of QML and KDE frameworks - kcoreaddons
ii  qml-module-org-kde-kholidays:amd64                          1:5.49.0-1                              amd64        holidays calculation library - qml files
ii  qml-module-org-kde-kio:amd64                                5.47.0-1                                amd64        provides integration of QML and KDE Frameworks - kio
ii  qml-module-org-kde-kirigami2                                5.47.0-2                                amd64        set of QtQuick components targeted for mobile use
ii  qml-module-org-kde-kquickcontrols:amd64                     5.47.0-1                                amd64        provides integration of QML and KDE frameworks - kquickcontrols
ii  qml-module-org-kde-kquickcontrolsaddons:amd64               5.47.0-1                                amd64        provides integration of QML and KDE Frameworks - kquickcontrolsaddons
ii  qml-module-org-kde-kwindowsystem:amd64                      5.47.0-1                                amd64        provides integration of QML and KDE frameworks - kwindowsystem
ii  qml-module-org-kde-newstuff                                 5.47.0-1                                amd64        Support for downloading application assets from the network.
ii  qml-module-org-kde-purpose:amd64                            5.47.0-1                                amd64        abstraction to provide and leverage actions of a specific kind, qml bindings
ii  qml-module-org-kde-qqc2desktopstyle                         5.47.0-1                                amd64        Qt Quick Controls 2: Desktop Style
ii  qml-module-org-kde-runnermodel                              5.47.0-1                                amd64        Used to write plugins loaded at runtime called "Runners".
ii  qml-module-org-kde-solid:amd64                              5.47.0-1                                amd64        Qt library to query and control hardware plugin
ii  software-properties-kde                                     0.96.20.2-1                             all          manage the repositories that you install software from (qt)
ii  task-polish-kde-desktop                                     3.45                                    all          Polish KDE desktop

Posypało się tak bardzo, ze nawet nie wiem do której paczki zgłosić błąd :)


A w wolnym czasie, robię noże :)
http://nginx.urbinek.eu/_photos/signature.png

Offline

 

#2 2018-09-01 13:08:47

Jacekalex
Podobno człowiek...;)
Skąd: /dev/urandom
Zarejestrowany: 2008-01-07

Re: KDE wygło sie... mocno

Pewnie jest walnięta jakaś biblioteka z kde-frameworks, z której korzysta plasma,krunner i tray.
Gdb, strace i możesz się bawić w debugowanie, żeby ustalić, co się dokładnie stało.

Albo odpocząć od KDE na kilka tygodni czekając na jakąś grubszą aktualizację wszyskiego, co ma kde w nazwie. Jeśli to jakiś grubszy babol, to kiedyś zostanie naprawiony.

Ostatnio edytowany przez Jacekalex (2018-09-01 13:15:34)


W demokracji każdy naród ma taką władzę, na jaką zasługuje ;)
Si vis pacem  para bellum  ;)       |       Pozdrawiam :)

Offline

 

#3 2018-09-01 13:15:46

urbinek
Użytkownik
Skąd: Sosnowiec
Zarejestrowany: 2009-10-01
Serwis

Re: KDE wygło sie... mocno

Będę musiał ale jak dla kogoś, kto siedzi 15 lat na kde wybór jest ciężki xD

Fix pewnie będzie "szybko" ale chciałbym go gdzieś zgłosić, żeby mieć postęp


A w wolnym czasie, robię noże :)
http://nginx.urbinek.eu/_photos/signature.png

Offline

 

#4 2018-09-01 15:45:03

yossarian
Szczawiożerca
Skąd: Shangri-La
Zarejestrowany: 2011-04-25

Re: KDE wygło sie... mocno

Wystarczy, że zaktualizujesz system/KDE do sida i problemy znikną.

IMHO testing to nieporozumienie przy używaniu w miarę dynamicznie rozwijanych elementów systemu.
Iluzoryczne aktualizacje bezpieczeństwa i znikanie losowych pakietów z repo skutkują tym, że potrafi działać o wiele gorzej niż sid.

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=907301#75

Offline

 

#5 2018-09-01 16:05:01

Jacekalex
Podobno człowiek...;)
Skąd: /dev/urandom
Zarejestrowany: 2008-01-07

Re: KDE wygło sie... mocno

Hello,
I am also affected by this problem and I can also confirm that, as
Bernhard says, building plasma-workspace with deb-src and installing the
built package (plasma-workspace is enough, disregard all other created
packages) brings everything back to normal.

Sznurek: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=907301;msg=60

Jak zwykle rozjechały się wersje plasmy i kde-frameworks, (plasma-workspace była komilowana z nowszą wersją, niż obecna w systemie).

Standardowy błąd z testinga, znany w tysiącach przypadków, np kiedy Pidgin nie gadał z libgadu, NM nie gadał z wpa_supplicantem, itp.
3/4 bugów w Buntu ma identyczne źródło

Właśnie takie babole przekonały mnie ostatecznie do Gentoo. xD

Ostatnio edytowany przez Jacekalex (2018-09-01 16:06:12)


W demokracji każdy naród ma taką władzę, na jaką zasługuje ;)
Si vis pacem  para bellum  ;)       |       Pozdrawiam :)

Offline

 

#6 2018-09-01 16:19:50

yossarian
Szczawiożerca
Skąd: Shangri-La
Zarejestrowany: 2011-04-25

Re: KDE wygło sie... mocno

W sidzie są działające wersje pakietów. W stable też.
To nie problem Debiana.

Offline

 

#7 2018-09-01 16:49:00

Jacekalex
Podobno człowiek...;)
Skąd: /dev/urandom
Zarejestrowany: 2008-01-07

Re: KDE wygło sie... mocno

yossarian napisał(-a):

W sidzie są działające wersje pakietów. W stable też.
To nie problem Debiana.

Jak najbardziej Debiana, problem wylazł w Debianie Buster a nie na księżycu. xD

Pewnie przypadkowo, i pewnie będzie niedługo poprawiony, ale fakt jest faktem.


W demokracji każdy naród ma taką władzę, na jaką zasługuje ;)
Si vis pacem  para bellum  ;)       |       Pozdrawiam :)

Offline

 

#8 2018-09-01 17:29:41

yossarian
Szczawiożerca
Skąd: Shangri-La
Zarejestrowany: 2011-04-25

Re: KDE wygło sie... mocno

Deweloperzy Debiana nie ukrywają, że nie traktują testinga poważnie. Do testinga losowo trafiają pakiety z sida, tak samo losowo z niego potrafią znikać.

Kto używa, powinien się już przyzwyczaić lub dodać repo sida — wtedy testing zaczyna być trochę używalny ;)

Offline

 

#9 2018-09-01 20:42:08

ciastek1981
Użytkownik
Zarejestrowany: 2016-06-19

Re: KDE wygło sie... mocno

@urbinek

Zawsze możesz wybrać KDE neon Developer Edition Git-Stable.

Tyle od heretyka ;)


Forum Linux Mint Polska http://forum.linuxmint.pl/

Jak się pisze ;) https://jaksiepisze.pl/

Offline

 

#10 2018-09-02 03:32:29

wikingagressor
Użytkownik
Skąd: Józefów k.Błonia, mazowieckie
Zarejestrowany: 2015-02-03

Re: KDE wygło sie... mocno

yossarian napisał(-a):

Deweloperzy Debiana nie ukrywają, że nie traktują testinga poważnie. Do testinga losowo trafiają pakiety z sida, tak samo losowo z niego potrafią znikać.

Kto używa, powinien się już przyzwyczaić lub dodać repo sida — wtedy testing zaczyna być trochę używalny ;)

Moj sposob jest taki: ustawiam testing jako domyslna dystrybucje w mechanizmie apt-pinning z priorytetem 990, dodaje repo z sida z priorytetem 900 i repo stable z priorytetem 500. Dzieki temu system jest raczej swiezy, ale mam pewne opcje konfiguracji na wypadek problemow.

Ostatnio dzieki temu szybko poradzilem sobie z problemem w xorgu. Wystarczylo przejsc na wersje z sida i wszystko dziala stabilnie.


Peace, Love and Debian for the World!!!

Offline

 

#11 2018-09-02 10:27:05

Bodzio
Ojciec Założyciel
Skąd: Gorlice
Zarejestrowany: 2004-04-17
Serwis

Re: KDE wygło sie... mocno

Ale to nie tylko bug z KDE. Gdzieś ostatnio pisałem, że LXDE ma podobne, jak nie takie same przypadłości.
W sumie to teraz ustawiam stable dla systemu, a dla reszty jak "Bozia" da. Nie tylko testing ale i kompilacja ze źródeł.


Debian jest lepszy niż wszystkie klony
Linux register users: #359018
http://www.freebsd.org/gifs/powerlogo.gif
Beskid Niski

Offline

 

#12 2018-09-02 12:01:27

urbinek
Użytkownik
Skąd: Sosnowiec
Zarejestrowany: 2009-10-01
Serwis

Re: KDE wygło sie... mocno

No trudno, musiałem zrobić franken debiana z mieszanymi paczkami żeby dało się tego używać :)


A w wolnym czasie, robię noże :)
http://nginx.urbinek.eu/_photos/signature.png

Offline

 

#13 2018-09-02 15:17:37

yossarian
Szczawiożerca
Skąd: Shangri-La
Zarejestrowany: 2011-04-25

Re: KDE wygło sie... mocno

urbinek napisał(-a):

No trudno, musiałem zrobić franken debiana z mieszanymi paczkami żeby dało się tego używać :)

Testing dopiero teraz (z dodatkowym repo sida — pin-priority lub APT::Default-Release "testing";) zacznie być używalny ;)

Offline

 

#14 2018-09-02 17:17:05

ciastek1981
Użytkownik
Zarejestrowany: 2016-06-19

Re: KDE wygło sie... mocno

Tak z ciekawości, to w SID'zie to jaka jest wersja Plasmy?

Kod:

plasmashell --version

Ostatnio edytowany przez ciastek1981 (2018-09-02 17:18:30)


Forum Linux Mint Polska http://forum.linuxmint.pl/

Jak się pisze ;) https://jaksiepisze.pl/

Offline

 

#15 2018-09-02 20:14:46

skullman
Użytkownik
Zarejestrowany: 2010-04-08

Re: KDE wygło sie... mocno

Kod:

plasmashell 5.13.4

Offline

 

#16 2018-09-03 07:47:46

ciastek1981
Użytkownik
Zarejestrowany: 2016-06-19

Re: KDE wygło sie... mocno

Czyli to samo co w KDE neon Developer Edition Git-Stable . Sid taki świeży nie jest ;)


Forum Linux Mint Polska http://forum.linuxmint.pl/

Jak się pisze ;) https://jaksiepisze.pl/

Offline

 

#17 2018-09-03 13:27:00

yossarian
Szczawiożerca
Skąd: Shangri-La
Zarejestrowany: 2011-04-25

Re: KDE wygło sie... mocno

Za to potrafi działać jakieś 5-10 lat bez reinstalacji, czego nie można powiedzieć o tej ubuntowej wydmuszce, która nie wspiera nawet zwykłej aktualizacji pakietów (poza KDE) ;)

Offline

 

#18 2018-09-03 14:39:30

skullman
Użytkownik
Zarejestrowany: 2010-04-08

Re: KDE wygło sie... mocno

To jaka wersja powinna być, aby Sid był na czasie?

Offline

 

#19 2018-09-04 14:15:51

ciastek1981
Użytkownik
Zarejestrowany: 2016-06-19

Re: KDE wygło sie... mocno

W zasadzie różnica jest taka, Neon deweloperska stabilna, a Sid rozwojowa - niestabilna.

@yossi

5 a 10 lat to duża różnica. Tak między od SysVinit do systemd. Szmat czasu.


Forum Linux Mint Polska http://forum.linuxmint.pl/

Jak się pisze ;) https://jaksiepisze.pl/

Offline

 

#20 2018-09-04 15:04:24

yossarian
Szczawiożerca
Skąd: Shangri-La
Zarejestrowany: 2011-04-25

Re: KDE wygło sie... mocno

ciastek1981 napisał(-a):

W zasadzie różnica jest taka, Neon deweloperska stabilna, a Sid rozwojowa - niestabilna.

@yossi

5 a 10 lat to duża różnica. Tak między od SysVinit do systemd. Szmat czasu.

To tylko nazwy. „Stabilność” to bardzo subiektywne określenie. Debian sid (wersja niestabilna) zazwyczaj działa zdecydowanie lepiej od stabilnych (wg Cannonicala) wydań Ubuntu (poza wydaniami LTS — i to dopiero po pierwszej serii poprawek).

Mój system przetrwał migracje z GRUB1 - GRUB2 - refind (tu dodatkowo jeszcze z BIOS na UEFI), SysVinit na systemd, KDE4 - Plasma/KDE5 (na jednym kompie nawet z KDE3) i masa innych poważnych zmian w systemie, o przetrwaniu których wyznawcy numerów pakietów mogą sobie tylko pomarzyć.  I to w tych swoich „stabilnych” systemach ;-)

Ten wspomniany wyżej Neon nie wspiera nawet zwykłej aktualizacji pakietów, więc na czym niby polega jego „rozwojowość”? :D

Zresztą samo porównanie takich wynalazków-dem z normalnymi dystrybucjami, z profesjonalnym wsparciem,  jest idiotyczne.

Offline

 

#21 2018-09-04 16:14:33

sir_lucjan
Kierowca Bombowca
Skąd: /home/sir_lucjan
Zarejestrowany: 2010-05-20
Serwis

Re: KDE wygło sie... mocno

Jaką masz wersję kf5? Najnowsza to 5.49.

Edit: Wygląda na to, że 5.47. U mnie 5.13.4 + 5.47 działa bez najmniejszego błędu.

Ostatnio edytowany przez sir_lucjan (2018-09-04 16:15:47)


Dell Inspiron 15-3542 (3542-2538) || Linux Register User: #536661
                                         Arch Linux

Offline

 

#22 2018-09-04 17:01:59

ciastek1981
Użytkownik
Zarejestrowany: 2016-06-19

Re: KDE wygło sie... mocno

@yossi

Dawaj wynik ;)

Kod:

ls -ld /var/log/installer

lub

Kod:

ls -ld /lost+found

albo tak

Kod:

ls -al /var/log/installer/syslog

PS Chyba tak? Bo zaraz znowu z czymś wyskoczysz ;)

Ostatnio edytowany przez ciastek1981 (2018-09-04 17:07:46)


Forum Linux Mint Polska http://forum.linuxmint.pl/

Jak się pisze ;) https://jaksiepisze.pl/

Offline

 

#23 2018-09-05 12:35:17

morfik
Cenzor wirtualnego świata
Skąd: ze WSI
Zarejestrowany: 2011-09-15
Serwis

Re: KDE wygło sie... mocno

Z tym sid to bywa różnie i nie powiedziałbym, że jest on stabilny. xD Np. jak ja się bawiłem usbguard, to ten pakiet ma usługę, która po włączeniu odcina wszystkie porty USB, no bo jeszcze admin nie określił reguł na temat tego które z urządzeń mają być na białej liście. W efekcie jak ktoś ma myszę i klawiaturę na USB (a chyba wszystkie desktopy tak mają), to ma się problem i trzeba kompa przyciskiem restartować i włazić w rescue mode by ręcznie tę usługę wyłączyć. xD Idąc dalej, teraz jest jakiś problem z najnowszym openssl. Także stabilność sida zależy w dużej mierze od tego z czego się w nim korzysta. xD Mi przy upgrade tej podstawki KDE (z której nawet nie korzystam na co dzień, tylko z paru jej elementów na openbox), to już to podstawowe środowisko KDE zdołało się popsuć parę razy i przy okazji uszkodzić parę kluczowych jego elementów, np. kwallet. Tak czy inaczej trza się pilnować przy używaniu sida. xD

A i jeszcze jako bonus, to jest śmieszny bug w cryptsetup, który nie wiem czy zgłaszać, bo mając nagłówek LUKS na osobnym nośniku (u mnie w smartfonie), to przy odszyfrowaniu jak się pojawia prompt, to nie ważne jakie hasło się wpisze, nawet poprawne, to i tak się odszyfrowanie nie powiedzie, przynajmniej przez pierwsze 6 prób wpisania hasła. Temu ciągle muszę 6x enter dawać i za siódmym razem pisać poprawne hasło i wtedy działa — to akurat ciekawy ficzer. xD

Ostatnio edytowany przez morfik (2018-09-05 12:39:47)

Offline

 

#24 2018-09-06 11:20:19

yossarian
Szczawiożerca
Skąd: Shangri-La
Zarejestrowany: 2011-04-25

Re: KDE wygło sie... mocno

@morfik:
Ja akurat nie korzystam z cryptsetup czy kwallet. Ale racja, problemy się zdarzają, aczkolwiek przy rozgarniętym użytkowniku są stosunkowo łatwe do ominięcia.

Offline

 

#25 2018-09-06 13:03:31

ciastek1981
Użytkownik
Zarejestrowany: 2016-06-19

Re: KDE wygło sie... mocno

Na KWallet'a zawsze jest prosta rada - wyłączyć to w p...u w Plasma Services. Oczywiście jeżeli jest taka opcja w Debianie.

http://imgur.com/WrZg7obl.png


Forum Linux Mint Polska http://forum.linuxmint.pl/

Jak się pisze ;) https://jaksiepisze.pl/

Offline

 

Stopka forum

Powered by PunBB
© Copyright 2002–2005 Rickard Andersson
To nie jest tylko forum, to nasza mała ojczyzna ;-)